<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
  </head>
  <style>
    body {
        background-color: #ebebe9;
        font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif; 
      }
    table, th, td {
      font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
      border: 2px solid #f5c095;
      border-collapse :collapse;
    }
    th {
      background-color:	#f5c095;
    }
    td {
      background-color: aliceblue;
    }
    table.center {
        margin-left: auto; 
        margin-right: auto;
    }
    h1 {
        text-align: center;
    }
  </style>
  <body>
    <h1>👉 Friend List 👈</h1>
    <table class="center" style="width:50%">
      <tr>
        <th>Name</th>
        <th>NPM</th>
        <th>DOB</th>
      </tr>
      <!-- TODO loop from Friend model -->
      <!-- EXAMPLE SECTION -->
      {% for element in friends %}
      <tr>
        <td>{{ element.name }}</td>
        <td>{{ element.npm }}</td>
        <td>{{ element.date }}</td>
      </tr>
      {% endfor %}
      <!-- END SECTION -->
    </table>
  </body>
</html>
